

/*PC用CSS*/
@import url(/wp-content/themes/pivot/style_pc.css) screen and (min-width: 769px);


/*タブレット用CSS*/
@import url(/wp-content/themes/pivot/style_stablet.css) screen and (min-width:641pxpx) and (max-width: 768px);

/*スマートフォン用CSS*/
@import url(/wp-content/themes/pivot/style_smartphone.css) screen and (max-width: 640px);

.article-body{border-bottom: 0px;}

/*-----------------------------------------------------------------------------------*/
/*	THEME STYLES
/*-----------------------------------------------------------------------------------*/
input, textarea {
  border: none;
  box-shadow: none;
  padding: 10px;
}
.aq-block-aq_column_block > div {
  width: 100% !important;
}
div.lead p {
  font-size: 16px;
  line-height: 30px;
  font-weight: normal;
}
.admin-bar .top-bar {
  top: 32px;
}
img {
  max-width: 100%;
  height: auto;
  width: auto;
}
.client-row {
  margin-top: 48px;
}
.client-row + .client-row {
  margin-top: 0;
}
.clients-2 {
  padding: 0;
}
hr.none {
  padding: 0;
  margin: 0;
}
.aq-block-aq_pricing_table_block {
  padding: 0;
}
.aq-block-aq_pricing_table_block.aq-first {
  padding-right: 0;
  padding-left: 15px;
}
.aq-block-aq_pricing_table_block.aq-last {
  padding-left: 0;
  padding-right: 15px;
}
.aq-block-aq_pricing_table_block.aq-first .pricing-table,
.pricing-table.first {
  border-radius: 25px 0px 0px 25px;
}
.aq-block-aq_pricing_table_block.aq-last .pricing-table,
.pricing-table.last {
  border-radius: 0px 25px 25px 0px;
  border-right: 2px solid rgba(255, 255, 255, 0.2);
}
.aq-block-aq_ebor_text_block h1 {
  margin-bottom: 16px;
}
.aq-block-aq_ebor_text_block h6 {
  margin-bottom: 32px;
}
.aq-block-aq_ebor_text_block .feature-icon-left h6 {
  margin-bottom: 16px;
}
.aq-block-aq_ebor_text_block .feature-icon-left {
  margin-top: 0 !important;
  margin-bottom: 40px;
}
.ebor-limit-width {
  max-width: 370px;
}
.text-center .ebor-limit-width {
  margin-left: auto;
  margin-right: auto;
}
.ebor-block {
  display: block;
}
#reply-title {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 16px;
}
#subscription-toggle a {
  margin-left: 0;
  margin-bottom: 25px;
}
.blog-comment .user {
  border-radius: 50px;
  overflow: hidden;
}
.main-container > .row > .col-sm-12 {
  float: none;
  clear: both;
}
img {
  max-width: 100%;
  height: auto;
}
.wp-caption {
  max-width: 100% !important;
  margin: 16px 0px;
}
p.wp-caption-text {
  font-style: italic;
  font-size: 14px;
  color: #aaa;
  margin-top: 16px;
}
.author-image {
  width: 172px;
  height: 172px;
  border-radius: 86px;
  margin: 0 auto 15px;
  overflow: hidden;
}
.ebor-team-1-image {
  border-radius: 86px;
  overflow: hidden;
  width: 172px;
  height: 172px;
  margin: 0 auto 15px;
}
nav .social-icons {
  overflow: visible;
}
.aq-block-aq_feature_box_block.aq-first {
  padding-right: 0 !important;
}
.aq-block-aq_feature_box_block.aq-last {
  padding-left: 0 !important;
}
#map img {
  max-width: none;
}
.main-container > .row > section {
  clear: both;
}
.aq-block-aq_call_to_action_block {
  margin-top: -20px;
  margin-bottom: -20px;
}
section.no-pad-bottom.projects-gallery {
  padding-top: 0;
}
section.image-divider {
  padding: 160px 0;
}
.article-body header.title:before {
  display: none;
}
.article-body header.title {
  height: auto;
  position: static;
  margin-bottom: 50px;
}
ul.blog-snippet-2 {
  max-width: 520px;
  margin: 0 auto;
}
iframe {
  vertical-align: bottom;
}
.blog-sidebar {
  padding-left: 15px;
}
.archive .column-projects {
  margin-left: -15px;
}
.divide60 {
  height: 60px;
}
footer.details h5.widgettitle {
  font-size: 16px;
  line-height: 48px;
  margin-bottom: 48px;
}
footer.details .widget {
  margin-bottom: 50px;
}
.title h1 {
  margin-bottom: 6px !important;
}
.single .fitvids {
  margin-bottom: 40px;
}
.icon-jumbo {
  margin: 0 20px;
}
div.lead .btn {
  margin-top: 25px;
}

.admin-bar .offscreen-container {
  top: 32px;
}
.in-page-link {
  clear: both;
  display: block;
}
input[type="submit"]{
  max-width: none;
  width: auto;
}
.aq-block-aq_column_block .aq-block-aq_menu_block + .aq-block-aq_menu_block {
  margin-top: 30px;
}
.aq-block-aq_page_header_block input[type="text"], 
.aq-block-aq_page_header_block input[type="email"],
.aq-block-aq_page_header_block textarea, 
.aq-block-aq_page_header_block input[type="submit"] {
  background: none;
  border: none;
  box-shadow: none;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  background: rgba(255, 255, 255, 0.85);
  border-radius: 25px;
  padding: 14px 24px 14px 24px;
  width: 100%;
  margin-bottom: 30px;
  max-width: 570px;
}
footer.short-2 li {
    display: inline-block;
    margin-right: 64px;
}
footer.short-2 ul {
  margin-bottom: 0;
}
.blog-sidebar input {
  width: 100%;
}
.blog-sidebar input[type="submit"],
.blog-sidebar input[type="checkbox"] {
  width: auto;
}
dd {
  margin-bottom: 10px;
}
.menu ul ul {
  display: none !important;
}
.menu ul li:hover ul {
  display: block !important;
  left: 100%;
  top: -24px;
  background: #f5f5f5
}
.ebor-project-container {
  overflow: hidden;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 15px;
  bottom: 0;
}
.ebor-project-container .hover-state {
  padding-left: 30px;
  margin-left: -15px;
  left: 15px;
}
.article-body {
  overflow: hidden;
}
.sidebar-widget .instafeed li {
  border: none;
}
.sidebar-widget .instafeed li img {
  margin: 0;
}
.link-text.text-white {
  color: #fff !important;
}
h1.product_title.entry-title {
  margin-bottom: 24px;
}
.woocommerce .widget_shopping_cart .total, .woocommerce-page .widget_shopping_cart .total, .woocommerce-page.widget_shopping_cart .total, .woocommerce.widget_shopping_cart .total {
  border-top: none !important;
}
.feature-icon-left .feature-text {
  width: auto;
  overflow: hidden;
  float: none;
}
.header-has-background {
  padding-top: 32px;
}
.article-body ul, .article-body ol {
  margin: 0 0 20px 0;
  padding: 0;
}
.article-body ul ul, .article-body ol ol {
  margin: 0 0 0 40px;
}
.sticky {
}
.bypostauthor img.avatar {
}
.screen-reader-text {
}
select {
  max-width: 100%;
}
.alignleft,
.aligncenter,
.alignright,
.alignnone {
  margin-bottom: 25px;
}
.alignnone {
  display: block;
}
.alignleft { 
  float: left; 
  margin: 0 30px 30px 0 !important;
}
.alignright { 
  float: right; 
  margin: 0 0 30px 30px !important;
}
.aligncenter { 
  display: block; 
  margin-right: auto; 
  margin-left: auto; 
  text-align: center; 
}
figure.aligncenter a {
  display: inline-block;
  overflow: hidden;
  position: relative;
}
.wp-caption { 
  max-width: 100%; 
  text-align: center; 
}
.wp-caption img {
  margin-bottom: 10px;
}
.gallery-caption { 
  margin: 20px 0; 
  max-width: 100%; 
  text-align: center; 
  z-index: 999; 
}
.wp-caption-text, 
.gallery-caption-text { 
  margin: 6px 0; 
  font-style: italic; 
  font-size: 95%; 
  line-height: 120%; 
}
.aligncenter { 
  text-align: center;
}
table#wp-calendar {
  border: 1px solid #cccccc
}
table#wp-calendar>tbody>tr>td>a {
  text-decoration: underline
}
table#wp-calendar thead>tr>th { 
  width: 35px;
  height: 20px;
  text-align: center;
  border: 1px solid #cccccc;
}
table#wp-calendar tbody>tr>td {
  width: 35px;
  height: 20px;
  text-align: center;
  border: 1px solid #cccccc;
}
table#wp-calendar tfoot>tr>td>a, 
tfoot>tr>td>a:link, 
tfoot>tr>td>a:visited, 
tfoot>tr>td>a:hover, 
tfoot>tr>td>a:active {
  text-decoration: underline;
  height: 23px;
  margin-left: 10px;
  padding-bottom: 3px;
}
table#wp-calendar tfoot>tr>td#prev {
  width: 58px;
  height: 20px;
  text-align: left;
}
table#wp-calendar tfoot>tr>td#next {
  width: 58px;
  height: 20px;
  text-align: right;
}
.single-post .article-body table {
  margin-bottom: 25px;
}
.single-post .article-body table tr,
.single-post .article-body table td,
#wp-calendar table tr,
#wp-calendar table td {
  padding: 10px 15px;
  border: 1px solid #cccccc;
}
dd {
  margin-bottom: 25px;
}
dt {
  margin-bottom: 10px;
  font-size: 18px;
}
.widget_rss li {
  margin-bottom: 20px; padding-bottom: 20px;
}
.widget_rss li .rsswidget, .widget_rss li cite {
  font-weight: bold; display: block;
}
.widget_rss li .rss-date {
  display: block; margin-bottom: 10px;
}
.widget_rss li cite {
  margin-top: 10px;
}
.article-body hr {
  clear: both;
}
.article-body span.pull-right,
.article-body span.pull-left {
  float: right;
  display: inline-block;
  width: 300px;
  margin: 0 0 20px 20px;
  font-size: 22px;
  line-height: 30px;
}
.article-body span.pull-right {
  float: right;
  margin: 0 0 20px 20px;
  text-align: right;
}
.article-body span.pull-left {
  float: left;
  margin: 0 20px 20px 0;
}
.article-body table {
  text-align: left;
  width: 100%;
}
.article-body table td,
.article-body table th {
  padding: 3px;
}
.article-body table tr:nth-child(even),
.article-body table thead tr {
  background: #f5f5f5;
}
.article-body ul {
  list-style: square;
}
.article-body ul, .article-body ol {
  list-style-position: inside;
  margin-left: 30px;
}
/*-----------------------------------------------------------------------------------*/
/*	CONTACT FORM 7
/*-----------------------------------------------------------------------------------*/
div.wpcf7 {
  margin-top: 50px;
}
h5 + .form-wrapper div.wpcf7 {
  margin-top: 0;
  text-align: left;
}
div.wpcf7 .wpcf7-not-valid { 
  border-bottom: 2px solid #b54d4d
}
span.wpcf7-not-valid-tip { 
  display: none !important 
}
div.wpcf7-validation-errors {
  margin: 0;
  padding: 10px;
  background-color: #fcf8e3;
  color: #c09853;
  border: 1px solid #faebcc;
  border-radius: 3px;
}
div.wpcf7-mail-sent-ok {
  margin: 0;
  padding: 10px;
  border: 1px solid #d6e9c6;
  background-color: #dff0d8;
  color: #468847;
  border-radius: 3px;
}
div.wpcf7 textarea {
  height: 110px;
  resize: none;
}
input:focus,
textarea:focus {
  outline: none;
}